Bug 834385 - [abrt] gnome-shell-3.4.1-5.fc17: g_object_ref: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: g_object_ref: Process /usr/bin/gnome-shell w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:dfd9db8418fc20575b8ea480b26...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 14:08 EDT by haruhi
Modified: 2013-08-01 02:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:42:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (23.10 KB, text/plain)
2012-06-21 14:08 EDT, haruhi
no flags Details
File: smolt_data (2.77 KB, text/plain)
2012-06-21 14:08 EDT, haruhi
no flags Details
File: backtrace (159.07 KB, text/plain)
2012-06-21 14:08 EDT, haruhi
no flags Details
File: maps (64.99 KB, text/plain)
2012-06-21 14:08 EDT, haruhi
no flags Details
File: core_backtrace (6.45 KB, text/plain)
2012-06-21 14:08 EDT, haruhi
no flags Details

  None (edit)
Description haruhi 2012-06-21 14:08:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_object_ref
executable:     /usr/bin/gnome-shell
kernel:         3.4.3-1.fc17.i686
pid:            1068
pwd:            /home/rei
time:           Чт. 21 июня 2012 22:00:04
uid:            1000
username:       rei

backtrace:      Text file, 162890 bytes
core_backtrace: Text file, 6607 bytes
dso_list:       Text file, 23655 bytes
maps:           Text file, 66545 bytes
smolt_data:     Binary file, 2835 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rei/1

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=fedora.rei
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=X compose table'
:USER=rei
:USERNAME=rei
:MAIL=/var/spool/mail/rei
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rei
:XMODIFIERS=@im=none
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/rei
:SHLVL=1
:LOGNAME=rei
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zKMWZAzMON,guid=d6259b4bbeb2a939895c316500000018
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rei
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-rei-c4a2Rh/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/794,unix/unix:/tmp/.ICE-unix/794
:GNOME_KEYRING_CONTROL=/run/user/rei/keyring-ibOoyL
:SSH_AUTH_SOCK=/run/user/rei/keyring-ibOoyL/ssh
:GPG_AGENT_INFO=/run/user/rei/keyring-ibOoyL/gpg:0:1
:DESKTOP_AUTOSTART_ID=104468fc7c8da0d92b134030146035608900000007940000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 16005                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       16005                16005                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/rei/.xsession-errors
:pos:	2386
:flags:	02002
:2:/home/rei/.xsession-errors
:pos:	2386
:flags:	02002
:3:pipe:[17901]
:pos:	0
:flags:	04000
:4:pipe:[17901]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[17902]
:pos:	0
:flags:	02004002
:7:socket:[17905]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[17932]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[20059]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[17934]
:pos:	0
:flags:	02004002
:14:pipe:[17936]
:pos:	0
:flags:	02004000
:15:pipe:[17936]
:pos:	0
:flags:	02004001
:16:socket:[17940]
:pos:	0
:flags:	02004002
:17:socket:[17942]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[18833]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffiCyUX9J (deleted)
:pos:	0
:flags:	02
:22:socket:[18965]
:pos:	0
:flags:	02004002
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:socket:[18983]
:pos:	0
:flags:	02004002
:25:socket:[18985]
:pos:	0
:flags:	02004002
:26:/dev/rfkill
:pos:	0
:flags:	04002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:pipe:[20062]
:pos:	0
:flags:	01
:29:pipe:[19225]
:pos:	0
:flags:	02004000
:30:socket:[20122]
:pos:	0
:flags:	02004002
:31:pipe:[19225]
:pos:	0
:flags:	02004001
:32:socket:[19228]
:pos:	0
:flags:	02004002
:33:/home/rei/.cache/event-sound-cache.tdb.ba80465aaf5ccf5a4d111f6f00000005.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:34:anon_inode:inotify
:pos:	0
:flags:	02004000
:35:socket:[19267]
:pos:	0
:flags:	02004002
:36:/usr/share/icons/Faenza/devices/scalable/printer.svg
:pos:	65536
:flags:	0100000
:37:/usr/share/icons/Faenza/apps/scalable/rhythmbox.svg
:pos:	65536
:flags:	0100000
:38:/usr/share/icons/Faenza/apps/scalable/preferences-desktop-remote-desktop.svg
:pos:	65536
:flags:	0100000
:39:/usr/share/icons/Faenza/apps/scalable/shotwell.svg
:pos:	65536
:flags:	0100000
:40:/usr/share/icons/Faenza/apps/scalable/gparted.svg
:pos:	48881
:flags:	0100000
:41:/usr/share/icons/Faenza/apps/scalable/pidgin.svg
:pos:	30663
:flags:	0100000
:42:/usr/share/icons/Faenza/apps/scalable/devhelp.svg
:pos:	27270
:flags:	0100000
:43:/usr/share/icons/Faenza/apps/scalable/setroubleshoot_icon.svg
:pos:	41908
:flags:	0100000
:44:/usr/share/icons/Faenza/places/scalable/network-workgroup.svg
:pos:	62723
:flags:	0100000
:45:/usr/share/icons/Faenza/actions/scalable/system-search.svg
:pos:	65536
:flags:	0100000

var_log_messages:
:Jun 18 00:04:17 fedora gnome-session[17493]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Jun 18 00:04:17 fedora gnome-session[17493]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Jun 18 00:04:17 fedora gnome-session[17493]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Jun 18 00:04:17 fedora gnome-session[17493]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Jun 18 00:04:17 fedora gnome-session[17493]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Jun 18 00:04:17 fedora gnome-session[17493]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Jun 18 00:04:17 fedora gnome-session[17493]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Jun 18 00:04:17 fedora gnome-session[17493]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Jun 18 00:04:18 fedora gnome-session[17493]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10a23b2a159a111b18133996345759866000000174930000
:Jun 18 00:04:18 fedora gnome-session[17493]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Jun 18 00:04:25 fedora gnome-session[17493]: DEBUG(+): GsmXSMPClient: Client '0x8d7bd58 [gnome-shell 10a23b2a159a111b18133996345759866000000174930000]' received SaveYourselfDone(success = True)
:Jun 18 00:04:25 fedora gnome-session[17493]: DEBUG(+): GsmXSMPClient: Client '0x8d7bd58 [gnome-shell 10a23b2a159a111b18133996345759866000000174930000]' received SaveYourselfDone(success = True)
:Jun 18 00:04:25 fedora gnome-session[17493]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x8d7bd58 [gnome-shell 10a23b2a159a111b18133996345759866000000174930000]')
:Jun 18 00:04:25 fedora gnome-session[17493]: DEBUG(+): GsmXSMPClient: Client '0x8d7bd58 [gnome-shell 10a23b2a159a111b18133996345759866000000174930000]' received CloseConnection
:Jun 18 00:04:25 fedora gnome-session[17493]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x8d7bd58 [gnome-shell 10a23b2a159a111b18133996345759866000000174930000])
:Jun 21 22:00:04 fedora kernel: [  169.279450] gnome-shell[1068]: segfault at 54545454 ip 4ba82723 sp bffed810 error 4 in libgobject-2.0.so.0.3200.3[4ba71000+4c000]
:Jun 21 22:00:04 fedora abrt[1655]: Saved core dump of pid 1068 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-06-21-22:00:04-1068 (178413568 bytes)
:Jun 21 22:00:04 fedora gnome-session[794]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
Comment 1 haruhi 2012-06-21 14:08:49 EDT
Created attachment 593529 [details]
File: dso_list
Comment 2 haruhi 2012-06-21 14:08:51 EDT
Created attachment 593530 [details]
File: smolt_data
Comment 3 haruhi 2012-06-21 14:08:53 EDT
Created attachment 593532 [details]
File: backtrace
Comment 4 haruhi 2012-06-21 14:08:56 EDT
Created attachment 593533 [details]
File: maps
Comment 5 haruhi 2012-06-21 14:08:58 EDT
Created attachment 593534 [details]
File: core_backtrace
Comment 6 Fedora End Of Life 2013-07-03 21:48:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:42:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.